import Image from "next/image";
import React from "react";

const NarrowBanner = ({ title, desc, image }) => {
  return (
    <div className="container">
      <div className="w-full flex flex-col md:flex-row gap-4 justify-between items-center md:items-start rounded-2xl p-4 md:p-6 bg-tertiary-main ">
        <div className="flex flex-col gap-3">
          <h1 className="font-bold text-lg  lg:text-2xl ">{title}</h1>
          <h2 className="font-bold">{desc}</h2>
        </div>
        <div className="w-[110px] h-[90px] md:w-[115px] md:h-[100px] lg:w-[160px] lg:h-[140px] flex items-center justify-center p-2">
          <Image
            src={"/images/static/nots.png"}
            width={"0"}
            height={"0"}
            sizes="100vw"
            className="w-[90%] h-auto object-contain"
            alt="hello"
            title={title}
          />
        </div>
      </div>
    </div>
  );
};

export default NarrowBanner;
